.media{margin-top:15px}.media:first-child{margin-top:0}.media,.media-body{overflow:hidden;zoom:1}.media-body{width:10000px}.media-object{display:block}.media-object.img-thumbnail{max-width:none}.media-right,.media>.pull-right{padding-left:10px}.media-left,.media>.pull-left{padding-right:10px}.media-body,.media-left,.media-right{display:table-cell;vertical-align:top}.media-middle{vertical-align:middle}.media-bottom{vertical-align:bottom}.media-heading{margin-top:0;margin-bottom:5px}.media-list{padding-left:0;list-style:none}

.box-title 			{ position: relative; background: #007cba; height: 42px; font-family: MuseoSans700,Arial,Helvetica,sans-serif; font-size: 24px; font-weight: 400; line-height: 42px; color: #fff; padding-left: 10px; margin-bottom: 2px; }
.box-title-default 	{  }
.box-title-blue 	{ position: relative; background: #007cba; height: 42px; font-family: MuseoSans700,Arial,Helvetica,sans-serif; font-size: 24px; font-weight: 400; line-height: 42px; color: #fff; margin-bottom: 2px; }

.media-view 				{ background: #f8f8f8; margin-top: 2px !important; }
.media-view .media-object 	{ height: 50px; }
.media-view .media-body 	{ vertical-align: middle; }
.media-view .media-body a 	{ color: #1a1a1a; text-decoration: none; }
.media-view .media-body h4 	{ font-family: 'Roboto Condensed', sans-serif; font-size: 13px; font-weight: 700; max-height: 38px; overflow: hidden; line-height: 140%; }
.media-view .media-right 	{ vertical-align: middle; }

.media-view:hover 	{ background: #007CBA; color: #fff; }
.media-view:hover a { color: #fff; text-decoration: none; }

.media-view-big 				{ background: #f8f8f8; margin-top: 2px !important; font-family: Arial, Helvetica, sans-serif; }
.media-view-big .media-body 	{ width: 50%; padding: 4px; vertical-align: top; font-size: 11px; }
.media-view-big .media-body h4  { font-size: 13px; margin-bottom: 2px; color: #007CBA; font-family: Arial, Helvetica, sans-serif; }
.media-view-big .media-right  	{ width: 50%; vertical-align: top; padding-left: 0; }
.media-view-big .media-object 	{ width: 100%;  }

.media-view-big:hover 	{ background: #007CBA; color: #fff; }
.media-view-big:hover a,
.media-view-big:hover h4  { color: #fff; }

.media-arrow { padding: 12px; height: 24px; }
.media-view-big a, .media-view a { text-decoration: none; color: #000; }



.last-gallery 			{ display: table; width: 100%; background: #F6F6F6;  }
.last-gallery > div 	{ display: block; float: left; margin: 2%; width: 46%;	position: relative; }
.last-gallery > div img { width: 100%; }
.last-gallery > div > .icon { position: absolute; bottom: 0; right: 0; padding: 4px 8px; font-size: 16px; background: #555555; color: #fff; }

.tab-content > .tab-pane 	{ display: none; }
.tab-content > .active 		{ display: block; }

.pd-tabs 		{ display: table; width: 100%; }
.pd-tabs > div 	{ display: table-cell; width: 50%; padding: 4px; }

.pd-stage 		{ width: 100%; height: 30px; border-color: #39A7E6; font-family: MuseoSans700,Arial,Helvetica,sans-serif; font-size: 14px; }
.pd-weeks			{ text-align: center; }
.pd-weeks > a 		{ display: inline-block; font-size: 18px; color: #007CBA; padding: 0 12px;  }
.pd-weeks > span 	{ display: inline-block; font-family: MuseoSans700,Arial,Helvetica,sans-serif; font-size: 13px; }

.table-league { width: 100%; font-size: 14px; }
.table-league tr > td { width: 10%; padding: 6px; text-align: center; }
.table-league > thead > tr { background: #007cba; color: #fff; } 
.table-league > thead > tr:first-child { text-align: left; }
.table-league > tbody > tr { background: #f5f5f5; border-top: 2px solid #fff; color: #1a1a1a; }
.table-league > tbody > tr > td { font-family: MuseoSans300,Arial,Helvetica,sans-serif; vertical-align: middle; }

.table-league > tbody > tr:hover, 
.table-league > tbody > tr:focus,
.table-league > tbody > tr.selected { background: #39A7E6; color: #fff; }

.table-league > tbody > tr:hover a, 
.table-league > tbody > tr:focus a,
.table-league > tbody > tr.selected a { color: #fff !important; }

.table-league .td-team-logo img { width: 24px; vertical-align: middle; }
.table-league .td-team-name { width: 50%; text-align: left; }
.table-league .td-team-name > a { color: #1a1a1a; text-decoration: none; }

.pd-tab-finals { display: none; }


.table-fixture 			{ width: 100%; font-size: 14px;  }
.table-fixture tr 		{ background: #F5F5F5; border-top: 3px solid #fff; }
.table-fixture tr > td 	{ padding: 6px; text-align: center; vertical-align: middle; font-family: MuseoSans300,Arial,Helvetica,sans-serif; }

.table-fixture .td-team-logo img 	{ width: 48px; vertical-align: middle; }
.table-fixture .td-team-name 		{ width: 25%; }
.table-fixture .td-team-name > a 	{ font-size: 18px; color: #1a1a1a; text-decoration: none; }
.table-fixture .td-team-info 		{}

.tr-title 		{ background: transparent !important; }
.tr-title > td 	{ padding: 0px !important;  }

.table-fixture .tr-title 		{ background: #007cba !important; color: #fff; } 
.table-fixture .tr-title > td 	{ padding: 6px !important; }	

		
#tournamentStatus .table-fixture .td-team-logo img { width: 24px; }
#tournamentStatus .table-fixture .td-team-name > a { font-size: 14px; }
#tournamentStatus .box-title-date { font-size: 15px; }

#tournamentStatus .match-score 			{ display: table; width: 100%; font-size: 18px; font-family: MuseoSans700,Arial,Helvetica,sans-serif; }
#tournamentStatus .match-score > span 	{ display: inline-block; background: #fff; padding: 2px 8px; }

.box-tabs 			{ display: table; width: 100%; font-size: 18px; list-style: none; padding-left: 0; }
.box-tabs > li 		{ display: table-cell; width: 50%; }
.box-tabs > li > a 	{ display: block; padding: 0px 12px; text-align: center; color: #fff; text-decoration: none; }
.box-tabs > li:hover > a,
.box-tabs > li:focus > a,
.box-tabs > li.active > a { background: #fff; color: #2c6a93; } 